RubyGems Navigation menu

obazoud-git-external 0.4.0

Extension for git which adds a command providing similar functionality to git submodules but without attaching each module to a single version

Gemfile
          gem 'obazoud-git-external', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install obazoud-git-external -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Daniel Cestari, Olivier Bazoud, Alastair Harrison

Owners:

Total downloads 13,817

For this version 739

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.2 - January 28, 2013 (8.5 KB)
  2. 0.8.1 - November 27, 2012 (8.5 KB)
  3. 0.8.0 - November 23, 2012 (8.5 KB)
  4. 0.7.0 - November 23, 2012 (8.5 KB)
  5. 0.6.0 - November 16, 2012 (8.5 KB)
Show all versions (12 total)